Bug 717785 - (RHEL7CCC) Common Criteria Certification for RHEL 7 [NEEDINFO]
Common Criteria Certification for RHEL 7
Status: MODIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: distribution (Show other bugs)
7.0
Unspecified Unspecified
high Severity high
: rc
: 7.0
Assigned To: Steve Grubb
Eduard Benes
: Reopened, Tracking
: 846801 846802 846803 (view as bug list)
Depends On: 833316 833910 839671 852425 852676 872148 881057 885797 886480 888601 893099 901533 908867 908885 908977 919385 922913 923989 924896 929226 950514 950615 952237 952624 956260 963212 974362 975358 976413 980676 982761 983483 985142 985372 985971 986065 987055 991056 1001779 1006441 1008542 1008864 1012810 1018840 1022401 1023442 1024945 1025754 1026917 1027205 1028106 1028369 1034891 1036060 1040025 1040933 1044487 1047376 1047614 1053600 1053921 1060775 1061751 1064926 1066507 1073679 1074018 1074445 1075155 1077249 1078269 1079250 1080432 1080980 1082961 1083513 1087849 1101290 1112815 1113765 1113783 1113784 1113790 1113892 1115181 1115183 1115186 1115189 1115196 1118399 1119296 1123844 1124320 1132633 1134297 1134410 1140106 1141791 1142989 1145454 1150062 1150202 1151576 1151580 1153655 1158521 1158674 1160320 1160334 1160843 1161148 1162261 1166183 1168655 1169461 1171102 1171135 1171163 1171248 1172102 1172223 1172624 1172706 1173160 1174405 1174826 1176151 1176266 1182099 1182524 1184978 1184982 1185962 1187269 1197684 1198649 1201381 1202843 1205703 1207133 1207689 1208415 1208431 1212106 1215751 1215760 1215764 1234997 1276293
Blocks: 864126 872549 1257671 723979 1125409 1190764
  Show dependency treegraph
 
Reported: 2011-06-29 16:36 EDT by Jake Kodak
Modified: 2017-01-03 14:25 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 846803 (view as bug list)
Environment:
Last Closed: 2016-10-14 12:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
salmy: needinfo? (bressers)


Attachments (Terms of Use)

  None (edit)
Description Jake Kodak 2011-06-29 16:36:13 EDT
Common Criteria Certification for RHEL 7.0 Tracker
Comment 1 Ann Marie Rubin 2012-08-08 15:32:05 EDT
*** Bug 846802 has been marked as a duplicate of this bug. ***
Comment 2 Ann Marie Rubin 2012-08-08 15:32:58 EDT
*** Bug 846801 has been marked as a duplicate of this bug. ***
Comment 4 Eduard Benes 2014-12-09 11:15:02 EST
Adding bug 1172102 in order to improve "user experience" during installation of the a CC system.
Comment 5 Miroslav Vadkerti 2014-12-09 11:19:53 EST
Another "user experience" bug 1172223
Comment 9 Steve Almy 2017-01-03 14:14:10 EST
*** Bug 846803 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.